Bug 556722 - Screensaver unlock does not allow 2nd password entry attempt
Screensaver unlock does not allow 2nd password entry attempt
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-19 03:27 EST by Osma Ahvenlampi
Modified: 2015-01-14 18:24 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-04 03:43:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Osma Ahvenlampi 2010-01-19 03:27:04 EST
Description of problem:
If the password is mistyped to the gnome-screensaver unlock dialog, it will not allow re-entering the password without first canceling the dialog.

Version-Release number of selected component (if applicable):
gnome-screensaver-2.28.0-8.fc12.x86_64

How reproducible:
Every time

Steps to Reproduce:
1. Lock screen
2. Move mouse to activate dialog, mistype password and click "unlock"
3. Type password again - "unlock" button remains ghosted out.
  
Actual results:
Can only click cancel to dismiss dialog, then re-activate it.

Expected results:
Should be able to retype password, that's what the dialog is for.

Additional info:
Another workaround is to wait for the dialog to time out before retrying.
Comment 1 Bug Zapper 2010-11-03 20:33:37 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Osma Ahvenlampi 2010-11-04 03:43:21 EDT
I have not seen this for some time on an up-to-date F13 install

Note You need to log in before you can comment on or make changes to this bug.